@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
	font-family: Microsoft YaHei, Arial;}
a {
	text-decoration: none;
	cursor: pointer;}
a img {
	border: 0;}
ul {
	list-style-type: none;}
body {
	/* background: url("") no-repeat center top; */
	/* background: url("") no-repeat center top;
	background-color: #ededed; */

	/*padding-top: 30px;*/
	/*background: url() repeat;*/
	/*background: url("") no-repeat center 100% fixed,url("") no-repeat center top;*/
	/* background-size: 100% 100%;
	background-attachment: fixed; */
	background-color: #edf2f8;}

#hbg {
	background: url(../images/tech-style-bg.jpg) no-repeat center top;}

#xxcx {
	float: left;
	width: 142px;}
#header {
	background: url(../upload/images/2021/6/1915203772.jpg) -1% no-repeat,linear-gradient(to bottom, #fff , #fff);
	width: 90%;
	background-position-y: -400%;
	max-width: 1220px;
	margin: 0 auto;}
#header .headerTop {
	position: relative;
	height: 130px;}
#header .headerTop .animane {
	width: 288px;
	height: 35px;
	z-index:-1;
	position: absolute;
	right: 0;
	bottom: 10px;
	background:url() no-repeat center;
	opacity:0;
	filter:Alpha(opacity=0)
;}
#header .headerTop form {
	display: none;
	float: right;
	width: 33%;
	height: 40px;
	padding-top: 12px;}
#header .headerTop form .i_zi {
	width: 88%;
	height: 35px;
	line-height: 35px;
	border: none;
	float: left;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	text-indent: 1em;
	font-size: 16px;
	color: #666666;}
#header .headerTop form .i_submit {
	width: 11%;
	height: 35px;
	float: left;
	background: url(../images/ss.jpg) no-repeat center center;
	background-color: #179bd7;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	border: none;}
#header .headerTop .logo {
	display: none;
	float: left;
	width: 70%;
	/* max-width: 338px; */
	max-width: 600px;
	height: 62px;
	margin-top: -20px;}
#header .headerTop .logo img {
	width: 100%;
	display: block;
	height: auto;}
#header .headerTop .linkUl {
	float: right;
	height: 15px;
	padding-left: 20%;
	padding-top: 16px;}
#header .headerTop .linkUl li {
	float: left;
	display: block;
	height: 15px;
	line-height: 12px;
	border-right: 1px solid #f6f6ff;}
#header .headerTop .linkUl li a {
	font-size: 14px;
	/* color: #666666;
	padding: 0 6px; */
	color: #f6f6ff;
	padding: 0 10px;}
#header .headerTop .linkUl .search {
	border-right: none;
	padding-right: 12px;}
#header .headerTop .linkUl .search a {
	background: url(../images/ss_03.jpg) no-repeat left center;}
#header .headerTop .linkUl .lastLinkUl {
	border-right: none;}
#header .navUl {
	border-top: 1px solid #32bdf84b;
	height: 44px;
	padding-left: 8px;
	background-color: #007ab6;}
#header .navUl li {
	float: left;}
#header .navUl li a {
	border-right: 1px solid #32bdf84b;
	display: block;
	color: white;
	font-size: 16px;
	height: 44px;
	line-height: 44px;
	padding: 0 18px;}
#header .inMenu li a{
	border: none;}
#header .firstM {
	position: relative;}
#header .firstM:hover {
	background: #005285;}
#header .firstM ul {
	display: none;
	position: absolute;
    /* width: 438px; */
	/*width:292px;*/
        width:180px;
	background: #005285;
	z-index: 999999;
	top: 44px;
	left: 0;
	padding-bottom: 6px;}
#header .firstM ul li {
	color: white;
	float: left;
	background: url(../images/navlibg_03.jpg) no-repeat 22px 23px;
	padding-left: 32px;
	padding-right: 10px;
	width: 96px;
	padding-top: 4px;
	padding-bottom: 4px;}
#header .firstM ul li a {
	padding: 13px 0;
	height: 18px;
	line-height: 18px;
        text-align:left;}
#header .firstM ul li ul {
	display: none;}
.swiper-container {
	width: 90%;
	max-width: 1220px;
	min-height: 150px;
	position: relative;}



.sub1 .swiper-container {
	width: 90%;
	max-width: 1220px;
	min-height: 150px;
	position: relative;}

.sub-big{
      min-height: 370px;
      max-height:370px;}
.sub-big .swiper-slide img{
    min-height: 370px;
      max-height:370px;}
.sub1 .swiper-slide img{
    min-height: 150px;
      max-height:150px;
	  min-width:244px;
	  max-width:244px;}
.swiper-container .swiper-button {
	width: 36px;
	height: 97px;
	position: absolute;
	top: 50%;
	margin-top: -48px;
	cursor: pointer;}
.swiper-container .swiper-button-next {
	right: 0;
	background: url(../images/right.jpg) no-repeat center center;}
.swiper-container .swiper-button-prev {
	left: 0;
	background: url(../images/left.jpg) no-repeat center;}
.swiper-container .swiper-button.minSwiper-button {
	height: 70px;
	margin-top: -35px;}
/*
.main {
	background: url("") no-repeat center bottom;
}
*/
.mainContent {
	width: 90%;
	max-width: 1220px;
	background-color: white;
	margin: 0 auto;
	position: relative;}
.mainContent .mainArea {
	margin-left: 2.786885%;
	margin-top: 30px;
	float: left;
	width: 29.5082%;
	position: relative;}

.mainContent .double {
	width: 61.8032%;}

.mainContent .tri {
	width: 94.0986%;}

.mainContent .fullLine{
	width: 100%;
	height: 150px;}

.mainContent .sloganLine{
	text-align: center;
        margin-left: -6.4rem;
        margin-right: -2.1rem;}

.relatedWebsites {
	z-index: 999;}
.relatedWebsites .top_quality {
	position: absolute;
	right: -130px;
	width: 130px;
	background: rgb(0,123,183);
	top: 0;
	display: none;
	z-index: 9999;}
.relatedWebsites .top_quality a {
	height:30px;
	line-height:30px;}
.relatedWebsites .title{
        margin-bottom:0.5rem;}

.mainContent .mainArea .title {
	height: 22px;
	line-height: 22px;
	font-size: 22px;
	color: #007ab6;
	padding-top: 4px;
	padding-bottom: 7px;
	border-bottom: 2px solid #e0e0e0;
	text-indent: 44px;
	position: relative;}
.mainContent .mainArea .title a {
	display: block;
	position: absolute;
	top: 4px;
	right: 0;
	font-size: 14px;
	color: #007ab6;}
.mainContent .mainArea .title img {
	position: absolute;
	top: -3px;
	left: 0;
	z-index: 9999;}
.mainContent .mainArea .list {
	width: 100%;}
.mainContent .mainArea .list li {
	height: 32px;
	padding-left: 16px;
	background: url(../images/libg_03.jpg) no-repeat 3px center;
	border-bottom: 1px dashed #c5c5c5;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	padding-right: 55px;}
.mainContent .mainArea .list li a {
	line-height: 32px;
	font-size: 14px;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #333333;}
.mainContent .mainArea .list li span {
    /* float: right; */
	line-height: 32px;
	font-size: 12px;
	width: 55px;
	text-align: right;
	position: absolute;
	right: 0;
	color: #727272;}
.mainContent .broadcast {
	border: 1px solid #bebebe;}
.mainContent .broadcast .broadcastTop {
	position: relative;
	height: 34px;
	background: #e3e3e3;
	border-bottom: 1px solid #bebebe;}
.mainContent .broadcast .broadcastTop .broadcastTitle {
	width: 90px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	background: #28a0d9;
	color: white;
	float: left;
	border-right: 1px solid #bebebe;
	cursor: pointer;}
.mainContent .broadcast .broadcastTop .broadcastTitle .more {
	position: absolute;
	right: 12px;
	font-size: 14px;
	color: #007ab6;
	display: none;
	top: 0;}
.mainContent .broadcast .broadcastTop .selected {
	background: whitesmoke;
	color: #007ab6;
	height: 35px;}
.mainContent .broadcast .broadcastTop .selected .more {
	display: block;}
.mainContent .broadcast .broadcastTop .noticeTitle {
	border-right: 1px solid #bebebe;}
.mainContent .broadcast .broadcastList {
	background: whitesmoke;}
.mainContent .broadcast .broadcastList .ListUl {
	padding: 6px 16px 10px 16px;}
.mainContent .broadcast .broadcastList .ListUl li {
	height: 30px;
	position: relative;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-right:45px;
	overflow: hidden;
	border-bottom: 1px dashed #bfbfbf;}
.mainContent .broadcast .broadcastList .ListUl li a {
	font-size: 14px;
	display: block;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #333333;}
.mainContent .broadcast .broadcastList .ListUl li span {
	display: block;
	position: absolute;
	top:0;
	right: 0;
	line-height: 30px;
	color: #9e99a3;
	font-size: 12px;}
.mainContent .broadcast .mediaAttention {
	display: none;}
.mainContent .relatedWebsites a {
	display: block;
	font-size: 18px;
	color: white;
	text-align: center;
	line-height: 36px;
	margin-bottom: 12px;
	font-weight: 700;}
.mainContent .relatedWebsites .pjw {
	height: 36px;
	background: url() no-repeat center;}
.mainContent .relatedWebsites .parallel {
	height: 40px;
	width: 100%;
	float: left;
	line-height: 40px;
	margin-bottom: 6px;}
.mainContent .relatedWebsites .quality_course .parallel {
	width:100%;}
.mainContent .relatedWebsites .course {
	margin-right: 3.3333333%;
	background: url() no-repeat center;}
.mainContent .relatedWebsites .declare {
	background: url() no-repeat center;}
.mainContent .relatedWebsites .major {
	margin-right: 3.33333333%;
	background-image: url(../images/znbg.jpg);
	background-repeat: repeat;
	background-position: center;}
.mainContent .relatedWebsites .base {
	background-image: url(../images/znbg1.jpg);
	background-repeat: repeat;
	background-position: center;}
.campusCulture {
	margin-bottom: 15px;
	background: #dae9f0;
	padding-top: 0;
	padding-right: 18px;
	padding-bottom: 0;
	padding-left: 18px;
	overflow: hidden;}
.campusCulture .campusCultureTitle {
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: bold;
	color: #007ab6;
	border-bottom: 2px solid #007ab6;}
.campusCulture .list2 {
	width: 100%;}
.campusCulture .list2 li {
	height: 32px;
	padding-left: 16px;
	background: url() no-repeat left center;
	border-bottom: 1px dashed #c5c5c5;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	position: relative;
	padding-right: 55px;}
.campusCulture .list2 li a {
	line-height: 32px;
	font-size: 14px;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: #333333;}
.campusCulture .list2 li span {
    /* float: right; */
	line-height: 32px;
	font-size: 12px;
	width: 55px;
	text-align: right;
	position: absolute;
	right: 13px;
	color: #727272;}
/*.campusCulture a {
	margin-top: 4px;
	margin-bottom: 5px;
	float: left;
	padding-left: 10px;
	margin-right: 32px;
	font-size: 14px;
	color: #333333;
	background: url("") no-repeat left center;
}*/
.campusCulture a.schoolNews {
	margin-right: 30px;}
.campusCulture .lastA {
	margin-right: 0;}
.mainContent .video {
	height: 232px;}
.vjs-default-skin .vjs-big-play-button:before {
	display: none;}
.vjs-default-skin .vjs-big-play-button {
	display: block;
	width: 60px;
	height: 60px;
	left: 50%;
	margin-left: -30px;
	top: 50%;
	margin-top: -30px;
	border: none;
	background: url(../images/play_03.jpg) no-repeat center;}
.vjs-default-skin .vjs-big-play-button * {
	display: none;}
.mainContent .video a {
	display: block;
	width: 100%;
	height: 100%;
	background: url() no-repeat;}
.mainContent .specialColumn {
	height: 230px;}
.mainContent .specialColumn #zl {
	background: url() no-repeat left;
	border: 1px solid #bebebe;
	height: 144px;
	background-color: whitesmoke;}
.mainContent .specialColumn ul {
	padding-left: 126px;
	padding-top: 10px;}
.mainContent .specialColumn ul li {
	overflow: hidden;
	height: 30px;}
.mainContent .specialColumn ul li a {
	line-height: 30px;
	font-size: 14px;
	color: #333333;}
.mainContent .publicService {
	height: 135px;
	margin: 0 34px 0 34px;}
.mainContent .publicService .munu {
	width: 914px;
	float: left;
	padding-top: 28px;
	border-top: 1px solid #bebebe;}
.mainContent .publicService .munu .munuTitle {
	float: left;
	width: 46px;
	padding-right: 20px;
	background: url() no-repeat 50px center;}
.mainContent .publicService .munu .munuTitle div {
	background-color: #00abff;
	line-height: 20px;
	padding: 12px 8px;
	font-size: 14px;
	color: white;}
.mainContent .publicService .munu .munuList {
	float: left;
	font-size: 14px;
	color: #666666;
	text-align: center;
	padding-top: 42px;
	width: 94.2px;
	line-height: 28px;}
.mainContent .publicService .munu .munu1 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu2 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu3 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu4 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu5 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu6 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu7 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu8 {
	background: url() no-repeat center top;}
.mainContent .publicService .munu .munu9 {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munuList:hover {
	color: #00abff;}
.mainContent .publicService .munu .munu1:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu2:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu3:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu4:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu5:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu6:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu7:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .munu .munu8:hover {
	background: url() no-repeat center top;}
.mainContent .publicService .munu .munu9:hover {
	background: url() no-repeat center -4px;}
.mainContent .publicService .QR-code {
	float: right;
	width: 83px;
	font-size: 12px;
	color: gray;
	text-align: center;}
.mainContent .publicService .weChat {
	margin-right: 26px;}
.mainContent .publicService .micro-blog {
	padding-right: 20px;}
.footer {
	height: 104px;
	width: 90%;
	max-width: 1220px;
	margin: 0 auto;
	text-align:center;}
.footer .footerLeft {
	float: left;
	padding-top: 22px;
	 width: 100%;
 padding-bottom: 32px;}
.footer .footerLeft .address, .footer .footerLeft .contact, .footer .footerLeft .copyrighr {
	font-size: 12px;
	color: #017ab6;
	line-height: 20px;}
.footer .footerRight {
	float: right;
	padding-top: 45px;}
.footer .footerRight select {
	width: 100%;
	background: #6a6a6a;
	color: white;
	font-size: 12px;
	padding: 8px 0 8px 8px;
	border: none;}
.footer .footerRight select option {
	height: 32px;
	line-height: 32px;}
#xxcx, #kslj, #yqlj {
	margin-left:12px;
	float: right;
	width: 142px;}
/*
内页
*/
.inside {
	width: 90%;
	max-width: 1220px;
	margin: 0 auto;
	min-height: 600px;
	background: white;}
.inside .bread {
	height: 38px;
	line-height: 38px;
	text-align: left;
	margin-right: 3.109289%;
	color: #898989;
	font-size: 14px;}
.inside .bread a {
	font-size: 14px;
	color: #00abff;}
.inside .leftSide {
	width: 12%;
	float: left;
	margin-right: 2%;
	margin-left: 2%;
	padding-bottom: 28px;}
.inside .leftSide .columnTitle {
	border-radius:19px 19px 0 0;
	height: 50px;
	/*line-height:50px;*/
	font-size: 18px;
	color: white;
	text-align: center;
	background: #017ab6;
        display:flex;}

.leftSide .columnTitle span {
display: block;
width: 90%;
text-align: center;
margin: auto;
align-self:center;
overflow-wrap: normal;
overflow-x: auto;}

.inside .leftSide .inpage {
	border-radius: 19px;}

.inside .leftSide .secondMenu {
	background: #f8f8f8;
	/*padding: 4px 28px 0 28px;*/
	border-radius:0 0 19px 19px;}
.inside .leftSide .secondMenu li a {
	display: block;
	line-height: 28px;
	font-size: 14px;
	color: #898989;
	padding: 6px 0 6px 0px;
        /*margin-right:14px;*/
        text-align:center;
        font-weight:600;}
.inside .leftSide .secondMenu li a:hover {
	color: #00abff;}
.inside .leftSide .secondMenu li.current a {
	/*background: url() no-repeat -10px 10px; */
	color: #00abff;}
.inside .rightSide {
	width: 80%;
	margin-right: 3.109289%;
	float: right;}
.inside .rightSide .currentTitle {
	/* height: 70px; */
  line-height: 34px;
	/* padding-bottom: 10px; */
  padding-bottom: 17px;
	padding-top: 17px;
	border-bottom: 2px solid #bbcad8;
	font-size: 28px;
	color: #333333;
	padding-left: 56px;
	background: url(../images/titlebg.jpg) no-repeat 0px 10px;
	background-size: 7%;}
.inside .rightSide .content {
	padding-top: 28px;
	padding-bottom: 50px;}
.inside .rightSide .content .pageNo {
	text-align: center;}
.inside .rightSide .content .pageNo a {
	color: #7d7c7c;
	display: inline-block;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;}
.inside .rightSide .content .pageNo .page-prev, .inside .rightSide .content .pageNo .page-next {
	color: #3178c2;}
.inside .rightSide .content .pageNo span {
	color: white;
	display: inline-block;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 38px;
	background: #32bbf8;}
/*
图片列表页
*/
.imgListContent {
	padding-top: 38px;}
.imgListContent ul {
	margin-left: -36px;}
.imgListContent ul li {
	float: left;
	margin-left: 36px;
	margin-bottom: 38px;
	width: 258px;
	border: 1px solid #e4e4e4;
    /* height: 224px; */
	overflow: hidden;}
.imgListContent ul li .imgA {
	display: block;}
.imgListContent ul li .imgTitle {
	margin: 20px;
	display: block;
	font-size: 16px;
	color: #484848;
	height:20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-break: keep-all;
	overflow: hidden;}
/*
   正文页
*/
.news .rightSide .newsTitle {
	line-height: 30px;
	padding-top: 22px;
	font-size: 24px;
	text-align: center;
	color: #333333;}
.news .rightSide .date {
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	color: #adadad;
	text-align: center;
	padding-bottom: 18px;
	border-bottom: 2px solid #bbcad8;}
.news .rightSide .newscontent {
	width: 100%;
	overflow-x: auto;
	padding: 28px 0;}

#artibody{
	color: #000;
	font-size: 16px;
	line-height:180%;
	text-align: left;
	margin-bottom: 6px;}
#artibody p{
	margin-bottom: 0.5em;} 
#artibody table{

	border-collapse:collapse;
	border: 1px solid #000;
	margin-right: auto;
	margin-left: auto;}
#artibody table td{
	border: 1px solid #000;
	line-height: 180%;
	padding: 2px;}
#artibody table td p{
	float: left;}
/*
 单篇
*/
.htmlpageContent {
	padding: 28px 0;}
/*
 领导列表页
*/
.leaderListContent ul li {
	height: 150px;
	border: 1px solid #e3edee;
	background: #f8f8f8;
	padding-right: 30px;
	margin-bottom: 26px;}
.leaderListContent ul li img {
	width: 199px;
	height: 150px;
	float: left;}
.leaderListContent ul li div {
	padding-top: 22px;
	font-size: 16px;
	padding-left: 30px;
	line-height: 30px;
	color: #484848;
	max-height: 86px;
	overflow: hidden;}
.leaderListContent ul li a.more {
	float: right;
	font-size: 16px;
	color: #ff9126;
	padding-right: 14px;
	background: url() no-repeat right center;}
.leaderList {
	position: relative;}
.leaderList .top {
	display: block;
	position: absolute;
	right: -48px;
	bottom: 0;
	width: 43px;
	height: 43px;
	background: url() no-repeat;}
/*
 列表页
*/
.listContent ul {
	padding-bottom: 45px;}
.listContent ul li {
	height: 50px;
	line-height: 50px;
	padding-left: 24px;
	overflow: hidden;
	background: url(../images/listlibg.jpg) no-repeat 3px center;
	border-bottom: 1px dashed #c5c5c5;
	text-overflow:ellipsis;
	white-space:nowrap;
	word-break:keep-all;}
.listContent ul li a, .listContent ul li span {
	font-size: 16px;
	color: #484848;}
.listContent ul li span {
	width: 100px;
	text-align: right;
	float: right;}
/*
 管理机构列表页
*/
.mechanismContent ul li {
	width: 33.33333333%;
	float: left;
	margin-bottom: 40px;
	background: url(../images/libg_03.jpg) no-repeat left center;}
.mechanismContent ul li a {
	margin-left: 18px;
	font-size: 18px;
	color: #333333;}
#header ul li ul {
	display: none;}
.ny-top {
    /* height: 180px; */
	width: 90%;
	max-width: 1220px;
	margin: 0 auto;}
#xyyw, #xxyw, #tzgg, #mtgz {
	height: 230px;}
.ny-top img {
	width: 100%;}
#zl2 {
	margin-top: -10px;}
.search #pageregion li {
	height: auto !important;
	padding-bottom: 10px;
	line-height: 20px !important;
	padding-top: 10px;
	white-space: normal;
	word-break: normal;
	background: url(../images/listlibg.jpg) no-repeat 3px 15px !important;}
.less ul {}
.swiper-slide {
	position: relative;
	overflow: hidden;}

//small slider size fix
.sub1 .swiper-slide img {
	width: 100%;
	max-height: 150px;
        min-height:150px;
	display: block;}

//big slider size fix
.big-slider img{
       max-width:1220px;
       max-height:370px;
       min-height:370px;}

.swiper-slide img.smallest {
	width: 703px !important;
	position: absolute;
	left: 50%;
	margin-left: -352px;}
.link2 {
	display: none;}
.dc_menuBtn {
	display: none;}
.bottomMenu {
	display: none;}
@media only screen and (max-width: 1120px) {
#header .headerTop .animane {
 display:none;}

#header .logo{
 display:block !important;}

#header{
background:white;}
}
@media only screen and (max-width: 1367px) {
.imgListContent ul {
 margin-left: -3%;}
.imgListContent ul li {
 width:30%;
 margin-left: 2.91%;}
.imgListContent ul li img {
 width:100%;
 height:130px;}
 #header .navUl li {
 width: 8.6%;}
 #header .navUl li a {
 padding: 0;
 text-align: center;}
 #header .navUl li.index {
 width: 5%;}
 .swiper-slide img {
 width: 100%;
 display: block;}
 .mainContent .publicService {
 height: auto;
 padding-bottom: 30px;
 padding-right: 212px;
 position: relative;}
 .mainContent .publicService .munu {
 width: 100%;}
 .mainContent .publicService .munu .munuList {
 width: 10.2%;}
 .mainContent .publicService .QR-code {
 position: absolute;
 top: 0;}
 .mainContent .publicService .weChat {
 right: 0;
 margin-right: 0;}
 .mainContent .publicService .micro-blog {
 right: 93px;
 padding-right: 0;}
 .mainContent .relatedWebsites .campusCulture a {
 margin-right: 8%;}
}
 @media only screen and (max-width: 1349px) {
 .mainContent .specialColumn #zl {
 height:118px;}
}
@media only screen and (max-width: 1285px) {
 .mainContent .relatedWebsites a {
 margin-bottom: 8px;}
 .mainContent .relatedWebsites .campusCulture a {
 padding-left: 8px;
 padding-right: 0;
 width: 25%;
 height: 20px;
 line-height: 20px;
 text-align: left;}
 .mainContent .relatedWebsites .campusCulture a.newsLink {
 width: 20%;}
 .mainContent .relatedWebsites .campusCulture a.schoolNews {
 width: 16%;}
 .mainContent .publicService .weChat {
 margin-right: 0;}

 .footer .footerRight {
 width: 100%;
 padding-top: 32px;}
 #xxcx, #kslj, #yqlj {
 margin-left:0;
 width: 25%;}
 .footer .footerRight #xxcx {
 float: left;}
 .footer .footerRight #kslj {
 margin-right: 12.5%;}
 .footer .footerRight #yqlj {
 float: right;}
}
@media only screen and (max-width: 1245px) {
 .mainContent .publicService .munu {
 padding-top: 14px;}
 .mainContent .publicService .munu .munuTitle {
 margin-top: 51px;}
 .mainContent .publicService .munu .munuList {
 width: 16%;
 margin-top: 14px;}
 .inside .leftSide .secondMenu {}
}
@media only screen and (max-width: 1025px) {
 #header .headerTop {
 height: auto;}
 #header .headerTop a.logo {
 height: auto;
 /* margin-bottom: 20px; */
 float: none;}
 #header .headerTop form {
 width: 100%;
 padding-top: 0;
 padding-bottom: 20px;
 display: none;}
 .link2 {
 display: block;}
 #header .headerTop {
 position: relative;}
 #header .headerTop .linkUl {
 position: absolute;
 padding-top: 0;
 /* top: 50%;
 margin-top: -22px; */
 top:0;
 height: 44px;
 right: 30px;}
 #header .headerTop .linkUl li {
 display: none;
 width: 44px;
 height: 44px;}
 #header .headerTop .linkUl .search {
 display: block;
 width: 44px;
 height: 44px;}
 #header .headerTop .linkUl .search a {
 display: none;
 height: 44px;
 background: url(../images/ss_03.jpg) no-repeat center;
 padding: 0;}
 .dc_menuBtn {
 border: 0;
 background: none;
 float: right;
 position: absolute;
 top: 15%;
 /* height: 100%; */
 height:44px;
 right: 3%;
 cursor: pointer;
 outline: none;
 display: block;}
 .dc_menuBtn .dc_menuBtnT {
 width: 30px;
 height: 4px;
 margin: 3px 0;
 border-radius: 3px 0 3px 0;
 background-color: #c1c1c1;}
 .menuShow .dc_menuBtnT {
 background-color: #179bd7;}
 .enEnter {
 display: block;}
 #header .navUl {
 background: white;
 position: relative;
 height: auto;
 padding-left: 20px;
 padding-right: 20px;
 display: none;}
 #header .navUl li {
 float: none;
 width: 100%;
 height: 44px;
 border-top: 1px solid #e0e0e0;}
 #header .navUl li a {
 display: block;
 padding: 0;
 color: black;
 text-align: left;}
 #header .navUl li.index {
 width: 100%;
 border-top: none;}
 #header .navUl li.link2 {
 height: 44px;
 border-top: none;
 width: 100%;
 padding-left: 6px;}
 #header .navUl li.link2 a {
 display: block;
 float: right;
 text-align: center;
 /* width: 75px; */
 padding:0 5px;
 height: 20px;
 line-height: 20px;
 margin-top: 10px;
 border-left: 1px solid #e0e0e0;}
 #header .navUl li.link2 a.numSchool {}
 #header .navUl li.link2 a.linkUs {
 border-left: none;}
#header .firstM:hover {
 background:none;}
#header .firstM ul {
 background:none;
 width:100%;}
 #header .firstM ul {
 position: static;}
#header .navUl li.firstM, #header .navUl li.firstM ul li {
 float:none;
 height:auto;
 background:none;}
#header .firstM ul li {
 border:none;}
 .mainContent .relatedWebsites .campusCulture a {
 padding-left: 10px;
 width: 43%;
 margin-bottom: 0;
 margin-right: 0;
 height: 27px;
 line-height: 27px;}
 .mainContent .relatedWebsites .campusCulture a.newsLink, .mainContent .relatedWebsites .campusCulture a.schoolNews {
 width: 43%;
 margin-top: 0;
 margin-right: 0;}
 .mainContent .broadcast .broadcastTop .broadcastTitle {
 width: 80px;}
 .inside .leftSide {
 float: none;
 width: auto;
 margin-right: 0;
 margin-left: 0;
 padding-bottom: 0;}
 .inside .leftSide ul.secondMenu li a:hover {
 background: url(../images/titlebj_03.jpg) no-repeat left bottom;}
 .inside .leftSide ul.secondMenu li:hover, .inside .leftSide ul.secondMenu li.current {
 border-bottom: 2px solid #e0e0e0;}
 .inside .leftSide ul.secondMenu li.current a {
 background: url(../images/titlebj_03.jpg) no-repeat left bottom;}
 .inside .rightSide {
 float: none;
 width: auto;
 margin-right: 5%;
 margin-left: 5%;}
 .inside .bread {
 margin-right: 5%;}
.inside .leftSide .columnTitle {
 height:100px;
 line-height:100px;}
}
@media only screen and (max-width: 945px) {
.ny-top {
 height:123px;
 position: relative;
 overflow: hidden;}
.ny-top img {
 height:123px;
 width:auto;
 position: absolute;
 left: 50%;
 margin-left: -417px;}
 .mainContent .publicService {
 padding-right: 0;
 padding-bottom: 148px;}
 .mainContent .publicService .QR-code {
 top: 200px;
 left: 50%;}
 .mainContent .publicService .micro-blog {
 margin-left: -88px;}
 .mainContent .publicService .weChat {
 margin-left: 10px;}
}
@media only screen and (max-width: 801px) {
 .mainContent .mainArea {
 width: 42.5%;
 margin-left: 5%;}
.mainContent .fullLine{
	display: none;}
 .mainContent .video, .mainContent .specialColumn {
 margin-top: 0;
 margin-bottom: 30px;}
 .mainContent .relatedWebsites .campusCulture {
 padding: 0 18px 6px 18px;}
 .mainContent .publicService .munu .munuTitle {
 float: none;
 width: auto;
 text-align: center;
 padding-right: 0;
 margin-top: 0;}
 .mainContent .publicService .munu .munuList {
 width: 20%;}
 .mainContent .publicService .QR-code {
 top: 240px;}
 .mainContent .relatedWebsites a {
 margin-bottom: 11px;}
 .mainContent .relatedWebsites .campusCulture a {
 height: 36px;
 line-height: 36px;}
 .mainContent .relatedWebsites .parallel {
 height: 36px;
 line-height: 36px;
 margin-bottom: 10px;}
}
@media only screen and (max-width: 680px) {
.leaderListContent ul li {
 height: auto;
 margin-bottom: 26px;
 padding-bottom: 40px;
 padding-top: 16px;
 padding-left: 20px;}
.leaderListContent ul li img {
 float: none;
 width: 100%;
 height: auto;
 display: block;
 margin: 0 auto;}
.leaderListContent ul li div {
 padding-left: 0;
 padding-top: 4px;}
.leaderListContent ul li .more {
 margin-top: 4px;}
.imgListContent ul {
 margin-left:-5%;}
.imgListContent ul li {
 width: 44.7%;
 margin-left: 4.68%;}
 .mainContent .publicService {
 margin: 0;}
 .mainContent .publicService .munu .munuTitle {
 margin-bottom: 10px;}
 .mainContent .publicService .munu .munuList {
 width: 33.3333333%;}
 .mainContent .publicService .QR-code {
 top: 336px;}
}
@media only screen and (max-width: 641px) {
 .mainContent .mainArea {
 width: 90%;}
 .mainContent .relatedWebsites .pjw {
 background-color: #e77802;}
 .mainContent .relatedWebsites .course {
 background-color: #007bb7;}
 .mainContent .relatedWebsites .declare {
 background-color: #00a8a9;}
 .mainContent .relatedWebsites .major {
 background-color: #00a8a9;}
 .mainContent .relatedWebsites .base {
 background-color: #007bb7;}
 .mainContent .relatedWebsites .campusCulture a {
 width: 23%;
 margin-top: 0;}
 .mainContent .relatedWebsites .campusCulture a.newsLink, .mainContent .relatedWebsites .campusCulture a.schoolNews {
 width: 21%;}
 .mechanismContent ul li {
 width:50%;}
 .mainContent .specialColumn {
 height:auto;}
 .mainContent .specialColumn #zl {
 height:230px;}
}
@media only screen and (max-width: 396px) {
.mechanismContent ul li {
 width: 100%;}
.inside .bread {
 margin-right: 8%;}
.inside .rightSide {
 margin-left:8%;
 margin-right:8%;}
.imgListContent ul {
 margin-left:0;}
.imgListContent ul li {
 width: 100%;
 margin-left:0;}
 #header .navUl li.link2 {
 position: relative;
 height: 80px;}
 #header .navUl li.link2 .virtualCampus {
 position: absolute;
 right: 0;
 top: 35px;}
 #header .navUl li.link2 .numSchool {
 position: absolute;
 top: 35px;
 right: 78px;
 border-left: 0;}
}
@media only screen and (max-width: 376px) {
 .mainContent .relatedWebsites .campusCulture a {
 width: 43%;}
 .mainContent .relatedWebsites .campusCulture a.schoolNews {
 width: 43%;}
 .mainContent .relatedWebsites .campusCulture a.newsLink {
 width: 43%;}
}
.vjs-fullscreen-control {
	position: absolute !important;
	right: 0;}
.vjs-volume-control {
	position: absolute !important;
	right: 42px;}
.vjs-mute-control {
	position: absolute !important;
	right: 88px;
	top: 1px;}
.vjs-play-control {
	width:4em !important;}
.vjs-default-skin .vjs-time-controls {
	width:3em !important;}
 @media only screen and (max-width: 346px) {
 #xxcx, #kslj, #yqlj {
 width:100%;
 float: none;}
 #yqlj, #kslj {
 margin-bottom:10px;}
}
.clear {
	clear: both;}
.link {
	display:block;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	clear: both;}
.link ul {
	float:right;
	padding-bottom:38px;
	font-size:16px;
	color: #7d7c7c;
	font-family: Microsoft YaHei, Arial;}
.link ul li {
	float:left;
	width:38px;
	height:38px;
	padding:0 1px;
	text-align:center;
	line-height:16px;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;}
.link ul li.lk {
	width:38px;}
.link ul li.lk a {
	width:38px;}
.link ul li a {
	display:block;
	text-align:center;
	line-height:38px;
	list-style-type: none;
	color:#3e3e3e;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;}
.link ul li a:hover, .link ul li a.hover {
	background-color:#32bbf8;
	color:#fff;
	border:0;
	text-decoration: none;}

/*   哟哟    */
.sub1 {
    width: 100%;
	max-width :100%;
	height:150px !important;
	position: relative;}

.showTeacherBox {
    flex: auto;
    display: flex;
    margin-left: 2re;
    flex-wrap: wrap;
    row-gap: 6rem;
    margin-top: 2rem;
    overflow-y: overlay;}

.showTeacherBox a{
    width: 50%;
    background: url(../images/znbg1.jpg) no-repeat;
    /* opacity: 0.5; */
    background-position: center bottom;
    background-size: 80% 25px;}

.showTeacherBox a:hover{
    opacity: 0.8;}

.showTeacherTextBox {
    text-align: center;
    color: #ffffff;
    font-size: xx-large;
    float: left;
    margin-left: rem;
    background: url(../images/znbg.jpg) no-repeat;
    width: 100%;
    background-size: 88% 30px;
    background-position: left top;
    text-shadow: 3px 3px 5px darkred;}

/*.sub1 .swiper-button {
	width: 36px;
	height: 97px;
	position: absolute;
        margin-top: 2.5rem;
	top: 0%;
	cursor: pointer;
}
.sub1 .swiper-button-next {
	right: 0;
	background: url("") no-repeat center center;
}
.sub1 .swiper-button-prev {
	left: 0;
	background: url("") no-repeat center;
}
.sub1 .swiper-button.minSwiper-button {
	height: 70px;
	margin-top: -35px;
}

.sub1 .swiper-slide {
	position: relative;
	overflow: hidden;
        margin-left: 2px;
}
.sub1 .swiper-slide img {
	width: 100%;
	max-height: 180px;
	display: block;
}
.sub1 .swiper-slide img.smallest {
	width: 703px !important;
	position: absolute;
	left: 50%;
	margin-left: -352px;
}*/